Index: basicnet/netprogs/cvs/cvs.ent
===================================================================
--- basicnet/netprogs/cvs/cvs.ent	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ basicnet/netprogs/cvs/cvs.ent	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -4,7 +4,7 @@
 <!ENTITY cvs-config SYSTEM "cvs-config.xml">
 <!ENTITY cvs-desc SYSTEM "cvs-desc.xml">
-<!ENTITY cvs-version "1.11.11">
-<!ENTITY cvs-download-http "http://ftp.cvshome.org/release/stable/cvs-&cvs-version;/cvs-&cvs-version;.tar.bz2">
-<!ENTITY cvs-download-ftp "ftp://ftp.cvshome.org/pub/release/stable/cvs-&cvs-version;/cvs-&cvs-version;.tar.bz2">
+<!ENTITY cvs-version "1.11.13">
+<!ENTITY cvs-download-http "http://ftp.cvshome.org/LATEST_STABLE/cvs-&cvs-version;.tar.bz2">
+<!ENTITY cvs-download-ftp "">
 <!ENTITY cvs-size "2.1 MB">
 <!ENTITY cvs-buildsize "20 MB">
Index: general/genlib/aspell/aspell.ent
===================================================================
--- general/genlib/aspell/aspell.ent	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ general/genlib/aspell/aspell.ent	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -4,8 +4,8 @@
 <!ENTITY aspell-config SYSTEM "aspell-config.xml">
 <!ENTITY aspell-desc SYSTEM "aspell-desc.xml">
-<!ENTITY aspell-version "0.50.4.1">
-<!ENTITY aspell-download-http "http://gd.tuwien.ac.at/gnu/gnusrc/aspell/aspell-&aspell-version;.tar.gz">
+<!ENTITY aspell-version "0.50.5">
+<!ENTITY aspell-download-http "">
 <!ENTITY aspell-download-ftp "ftp://ftp.gnu.org/gnu/aspell/aspell-&aspell-version;.tar.gz">
 <!ENTITY aspell-size "917 KB">
-<!ENTITY aspell-buildsize "9.4 MB">
+<!ENTITY aspell-buildsize "9.8 MB">
 <!ENTITY aspell-time "0.97 SBU">
Index: general/sysutils/hdparm/hdparm.ent
===================================================================
--- general/sysutils/hdparm/hdparm.ent	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ general/sysutils/hdparm/hdparm.ent	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -4,5 +4,5 @@
 <!ENTITY hdparm-config SYSTEM "hdparm-config.xml">
 <!ENTITY hdparm-desc SYSTEM "hdparm-desc.xml">
-<!ENTITY hdparm-version "5.4">
+<!ENTITY hdparm-version "5.5">
 <!ENTITY hdparm-download-http "http://www.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
 <!ENTITY hdparm-download-ftp "ftp://ftp.ibiblio.org/pub/Linux/system/hardware/hdparm-&hdparm-version;.tar.gz">
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ introduction/welcome/changelog.xml	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -11,4 +11,8 @@
 
 <itemizedlist>
+
+<listitem><para>February 21st, 2004 [tushar]: Updated to ImageMagick-5.5.5-16,
+hdparm-5.5, cvs-1.11.13, aspell-0.50.5, cdrdao-1.1.8.
+Added optional dependency on an MTA for tripwire.</para></listitem>
 
 <listitem><para>February 21st, 2004 [tushar]: Added libpcap, submitted by
Index: multimedia/cdwriteutils/cdrdao/cdrdao.ent
===================================================================
--- multimedia/cdwriteutils/cdrdao/cdrdao.ent	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ multimedia/cdwriteutils/cdrdao/cdrdao.ent	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -3,8 +3,8 @@
 <!ENTITY cdrdao-inst SYSTEM "cdrdao-inst.xml">
 <!ENTITY cdrdao-desc SYSTEM "cdrdao-desc.xml">
-<!ENTITY cdrdao-version "1.1.7">
-<!ENTITY cdrdao-download-http "http://telia.dl.sourceforge.net/sourceforge/cdrdao/cdrdao-&cdrdao-version;.src.tar.bz2">
-<!ENTITY cdrdao-download-ftp "ftp://sunsite.lanet.lv/pub/mirror/Slackware/source/ap/cdrdao/cdrdao-&cdrdao-version;.src.tar.bz2">
+<!ENTITY cdrdao-version "1.1.8">
+<!ENTITY cdrdao-download-http "http://umn.dl.sourceforge.net/sourceforge/cdrdao/cdrdao-&cdrdao-vesion;.tar.gz">
+<!ENTITY cdrdao-download-ftp "">
 <!ENTITY cdrdao-size "1.1 MB">
-<!ENTITY cdrdao-buildsize "33 MB">
+<!ENTITY cdrdao-buildsize "35 MB">
 <!ENTITY cdrdao-time "0.68 SBU">
Index: postlfs/security/tripwire/tripwire-inst.xml
===================================================================
--- postlfs/security/tripwire/tripwire-inst.xml	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ postlfs/security/tripwire/tripwire-inst.xml	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -11,5 +11,8 @@
 cp install/install.{sh,cfg} .</command></userinput></screen>
 
-<para>Install <application>Tripwire</application> by running the following 
+<para>The default configuration is to use a local MTA. If you don't have
+a MTA installed and have no wish to install one, modify the
+<filename>install.cfg</filename> to use an SMTP server instead.
+Install <application>Tripwire</application> by running the following 
 commands:</para>
 
Index: postlfs/security/tripwire/tripwire-intro.xml
===================================================================
--- postlfs/security/tripwire/tripwire-intro.xml	(revision 9f292f56e5fffd11a8847b85208f9244193907ae)
+++ postlfs/security/tripwire/tripwire-intro.xml	(revision a8bd24d74852e0c23401d7a96f97185b7d11f24d)
@@ -26,3 +26,8 @@
 </sect3>
 
+<sect3><title><application>Shadow</application> dependencies</title>
+<sect4><title>Optional</title>
+<para>MTA (See <xref linkend="server-mail"/>)</para></sect4>
+</sect3>
+
 </sect2>
